Bug 977338 - doc-feat-req-650-Document Virt-who must be run on a RHEL machine
doc-feat-req-650-Document Virt-who must be run on a RHEL machine
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.6
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On: 963884
Blocks: rhsm-rhel65
  Show dependency treegraph
 
Reported: 2013-06-24 06:40 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 963884
Environment:
Last Closed: 2013-09-10 00:22:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laura Novich 2013-06-24 06:40:43 EDT
+++ This bug was initially created as a clone of Bug #963884 +++

Description of problem:

The subscription management 1.0 guide states that virt-who should be installed on VCenter for VMWare users, but I'm pretty sure that's incorrect as I understand that it must be run on a RHEL machine.

See 5.3.6.2. Installing virt-who for VMWare

https://access.redhat.com/site/documentation/en-US/Red_Hat_Subscription_Management/1.0/html/Subscription_Management_Guide/registering-machine-ui.html

--- Additional comment from Michael Stead on 2013-05-23 08:58:42 EDT ---

Correct. virt-who must run on a machine that is capable of registering to candlepin, as it requires a valid identity cert to communicate with candlepin. Therefore, it must be able to run subscription-manager to do so.

virt-who must then be configured to talk to VCenter in order to fetch its host/guest mappings to send to candlepin.
Comment 2 Laura Novich 2013-09-10 00:22:40 EDT
already documented in another guide

Note You need to log in before you can comment on or make changes to this bug.